{
    "_LAST_MODIFIED": "Poslední úprava: 2025/09/03 11:08:39",
    "ADVANCED_OPTIONS_DECIMALS": "Rozšířené nastavení – desetinná místa hodnot",
    "ADVANCED_OPTIONS": "Rozšířené nastavení",
    "ALTITUDE_UNITS": "Jednotky nadm. výšky",
    "ALTITUDE": "Nadmořská výška",
    "ANNUAL_TEMP_SUM": "Roční souhrn teplot",
    "CHILL_HOURS": "Hodiny chladu",
    "COMMON_OPTIONS": "Společné nastavení",
    "DAVIS_CONN_SETTINGS": "Nastavení připojení Davis",
    "DAVIS_EXTRA_LEAF_SOIL": "Extra čidla půdy/listů (6345)",
    "ECOWITT_BINARY_API": "Nastavení Ecowitt Binary Local API (starší verze)",
    "ECOWITT_CLOUD_API": "Ecowitt Cloud Access API",
    "ECOWITT_HTTP_LOCAL_API": "Nastavení Ecowitt HTTP Local API",
    "ECOWITT_SENSOR_MAPPINGS": "Mapování Ecowitt čidel",
    "EW_SETTINGS": "Nastavení souboru EasyWeather",
    "EXTRA_TEMP_SENSORS": "Extra Temperature (Temp/Humidity) Sensors",
    "FO_SETTINGS": "Nastavení Fine Offset (starší verze)",
    "FORECAST": "Předpověď",
    "FORWARDING_URLS": "Přesměrování URL adres",
    "GENERAL_SETTINGS": "Obecné nastavení",
    "GROWING_DEGREE_DAYS": "Vegetační období",
    "HTTP_AMBIENT_SETTINGS": "Nastavení HTTP (Ambient)",
    "HTTP_ECOWITT_SETTINGS": "Nastavení HTTP (Ecowitt)",
    "HTTP_WU_SETTINGS": "Nastavení HTTP (Wunderground)",
    "IMET_SETTINGS": "Nastavení Instromet",
    "JSON_DATA_INPUT": "Vstup JSON data",
    "LASER_DIST": "Laserová vzdálenost",
    "LATITUDE": "Zeměpisná šířka",
    "LEAF_WET_SENSORS": "Čidla vlhkosti listů",
    "LOCATION": "Umístění",
    "LOG_ROLLOVER": "Překlopení dne",
    "LONGITUDE": "Zeměpisná délka",
    "NETWORK_SETTINGS": "Nastavení sítě",
    "PRIMARY_SENSORS": "Primární čidla",
    "RAIN": "Srážky",
    "RAINFALL": "Srážky",
    "SNOW_DEPTH": "Sněhová pokrývka",
    "SOIL_MOIST_SENSORS": "Čidla vlhkosti půdy",
    "SOIL_TEMP_SENSORS": "Čidla teploty půdy",
    "SOLAR": "Solární čidla",
    "TCP_IP_SETTINGS": "Nastavení TCP/IP",
    "TEMPERATURE": "Teplota",
    "TIME_ZONE": "Časové pásmo",
    "UNITS": "Jednotky",
    "WEATHERFLOW_SETTINGS": "Nastavení WeatherFlow",
    "WL_API_DETAILS": "WeatherLink.com API detaily",
    "WMR_SETTINGS": "Nastavení WM918/WMR928"
}